Loading...
Searching...
No Matches
Opm::RestartIO::LgrHEADI Class Reference

## Public Member Functions

| LgrHEADI (const LgrHEADI &rhs)=default
| LgrHEADI (LgrHEADI &&rhs)=default
LgrHEADI & | operator= (const LgrHEADI &rhs)=default
LgrHEADI & | operator= (LgrHEADI &&rhs)=default
LgrHEADI & | toggleLGRCell (const bool isLgrCell=true)
LgrHEADI & | numberoOfLGRCell (const int nactive)
const std::vector< int > & | data () const

The documentation for this class was generated from the following files:

- opm/output/eclipse/LgrHEADI.hpp
- opm/output/eclipse/LgrHEADI.cpp